{
  "url": "https://web.telegram.org/k/",
  "user-agent": "Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/104.0.5112.102 Safari/537.36",
  "proxy": "Uj4Dz6:nxqKr9@91.188.241.170:9827",
  "cache": "true",
  "log-actions": "false",
  "use-last-config": "true"
}